$(document).ready(function () {

style = 'easeOutQuart';

$('.photo').hover(

function() {

$(this).children('div:first').stop(false,true).animate({top:0},{duration:200, easing: style});

$(this).children('div:last').stop(false,true).animate({bottom:0},{duration:200, easing: style});

},

function() {

$(this).children('div:first').stop(false,true).animate({top:-50},{duration:200, easing: style});

$(this).children('div:last').stop(false,true).animate({bottom:-50},{duration:200, easing: style});

}

);

});